Help Center

Local Navigation

Desktop Allow Desktop Add-ins IT policy rule

Description

This rule specifies whether the BlackBerry® Desktop Software can run add-in applications, such as third-party COM-based extensions that access BlackBerry device databases during synchronization.

Default value

The default value is True.

Minimum requirements

  • BlackBerry® Application Suite version 1.0
  • BlackBerry Desktop Software version 3.6
  • BlackBerry® Enterprise Server version 3.5 for Microsoft® Exchange or BlackBerry® Enterprise Server version 4.0 for IBM® Lotus® Domino®

Exceptions

The BlackBerry® Enterprise Server for Novell® GroupWise® does not support this rule.


Was this information helpful? Send us your comments.